Error while configuring libbonobo-2.8.1 for GNOME

Randy McMurchy randy at linuxfromscratch.org
Thu Nov 17 04:41:24 PST 2005


Nupur wrote these words on 11/17/05 06:35 CST:

> I used the backticks. I am using the command same as mentioned in the
> book. But now, I have compiled using /usr instead and it compiled
> fine.

Then, the only thing that can mean is you didn't install the Orbit
package.

BTW, what version of LFS/BLFS are you installing?

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
06:40:00 up 53 days, 16:04, 3 users, load average: 0.32, 0.30, 0.35



More information about the blfs-support mailing list